PlayStation 4: Firmware-Update 5.0 kann nicht installiert werden (Fehlercode E-801809A8)

Einstellen Kommentar Drucken

Auf meiner PlayStation 4 (erste Generation) konnte ich die neue PS4-Systemsoftware 5.00 ohne Probleme installieren.

Zur gestern veröffentlichten PlayStation 4 Firmware-Version 5.00 wurden einige frische Videos präsentiert, die einen genaueren Blick auf die neuen System-Features gewähren. Bei einigen Nutzer taucht bei der Installation der Fehlercode E-801809A8 auf, welcher die Installation verhindert. Da diese jedoch mit vielen aktuellen Spielen nicht kompatibel und ein Wechsel zu einer älteren Firmware nicht ohne weiteres möglich ist, dürfte sich nur ein verschwindend kleiner Teil der Spieler überhaupt mit diesem Thema beschäftigen.

Während sich Sony noch nicht offiziell zu diesem Problem geäußert hat, könnte die Ursache bereits feststehen. Spekuliert wird, dass der Error-Code E-801809A8 aufgrund eines fehlerhaften PS4-Blu-ray-Laufwerks auftaucht. Immerhin können die betroffenen Spieler die Konsole weiterhin nutzen, allerdings aber nicht die Online-Features. Auch der Installationsversuch aus dem PS4-Safe-Mode war offenbar nicht behilflich.

Sony Interactive Entertainment hat die Modellnummer der PlayStation 4 Pro geändert. Das erfolgte zusammen mit der Aktualisierung der Hardware, die allerdings k.

Comments